{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Login | meliana</title>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
{% endblock meta %}

{% block content %}
    <section id="register-login">
        <div class="card register-login-card">
            <div class="row">
                <div class="col">
                    <h1 class="register-login-title">Login</h1>
                    <form action="/auth/" method="POST">
                        {% csrf_token %} {{ form }}
                        <div class="join-button">
                            <button type="submit" name="button-login" class="btn choose-button">LOGIN</button>
                        </div>
                        <div class="signup-now">
                            <p>Don't have an account? <a href="register/"><span style="margin-bottom: 0;color:#ae4040;">Sign up now.</span></a></p>
                        </div>
                    </form>
                </div>
            </div>
            {% comment %} {% if user is None %}
            <p>halo</p>
            {% endif %} {% endcomment %}
        </div>
    </section>
{% endblock content %}